> ## Documentation Index
> Fetch the complete documentation index at: https://apidocs.ipxo.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Export Payout Invoice Statistics to CSV

> Export IP Market Payout Invoice Statistics with detailed breakdown as CSV file



## OpenAPI

````yaml openapi/billing.yaml get /v1/{tenantUUID}/market/payouts/stats/v2/export
openapi: 3.0.1
info:
  title: Billing API
  description: ''
  version: '1.0'
servers:
  - url: https://apigw.ipxo.com/billing
security:
  - bearerAuth: []
paths:
  /v1/{tenantUUID}/market/payouts/stats/v2/export:
    get:
      tags:
        - Payouts
      summary: Export Payout Invoice Statistics to CSV
      description: >-
        Export IP Market Payout Invoice Statistics with detailed breakdown as
        CSV file
      operationId: API-Pub-IPmarket-Payouts-StatsV2Export
      parameters:
        - name: tenantUUID
          in: path
          description: Tenant UUID
          required: true
          schema:
            $ref: '#/components/schemas/UUID'
        - name: period_start_date
          in: query
          description: Filter by start period in YYYY-MM-DD format (e.g., 2025-01-15)
          schema:
            pattern: ^\d{4}-\d{2}-\d{2}$
            type: string
        - name: period_end_date
          in: query
          description: Filter by end period in YYYY-MM-DD format (e.g., 2025-03-31)
          schema:
            pattern: ^\d{4}-\d{2}-\d{2}$
            type: string
        - name: status
          in: query
          description: Filter by payout invoice status
          schema:
            enum:
              - unpaid
              - paid
            type: string
      responses:
        '200':
          description: CSV file with payout invoice statistics
          content:
            text/csv:
              schema:
                type: string
                format: binary
              examples:
                default:
                  value: null
        '400':
          description: Invalid Request
        '401':
          description: Unauthorized
        '403':
          description: Forbidden
components:
  schemas:
    UUID:
      pattern: >-
        ^[a-zA-Z0-9]{8}\-[a-zA-Z0-9]{4}\-[a-zA-Z0-9]{4}\-[a-zA-Z0-9]{4}\-[a-zA-Z0-9]{12}$
      type: string
      description: UUID
  securitySchemes:
    bearerAuth:
      type: http
      scheme: bearer

````